@charset "utf-8";

body{
  width: 100%;
  background: url('../img/background.png');
  font:100%/1.4 sans-serif;
  margin: 0;
  position: absolute;
  top: 0px;
  left: 0;
  padding: 0;
}

h1,h2,h3,h4,h5{
  font-family: 'Titillium Web', sans-serif; 
  color: #990000;
}

h1 {
  margin : 0;
  color: #990000;
  text-align : center;
  font-size: 400%;
}

h2 {
  font-size: 200%;
}

h3 {
  font-size: 150%;
}

h4{
  font-size: 120%;
}

h5 {
  font-size: 100%;
}

a {
  color: #990000;
}

.page{
  background: #fff;
  width: 850px;
  margin:20px auto;
  padding:0 20px 20px 20px;
  border-width:2px;
  border-style:dashed;
  border-color:#990000;
}

header {
  margin:20px auto;
  position:relative;
}

#header-img{
  margin: auto;
  text-align : center;
  position:relative;
}

footer {
  margin : 0 -20px -18px -19px;
  padding : 0;
  background : #FFF;
  color : #000;
  text-align : center;
}

#schedule td#date {
  font-weight:bold;
}

#schedule td{
  padding: 0 10px;
}

#main{
  float:right;
  width:550px;
  margin: 0 20px;
}
.clear{ clear:both;}
.clear hr {display:none;}

#changelogs{
  font-size: 80%;	
}

#twitter{
  width: 250px;
  height: auto;
  padding: 0;
  margin: 0;
}

.twitter-timeline{
  float: left;
}

#script{
  width:800px;
  float: left;
  font-family: 'Titillium Web', sans-serif; 
  margin: 30px 0;
}

#menu{
  float:left;
  width:250px;
  height: auto;
  font-family: 'Titillium Web', sans-serif; 
  color: #990000;
  margin: 30px 0;
}

#menu ul {
  width: 200px;
  height: 270px;
  margin: 20px 0;
  
  padding:0 25px 20px 20px;
  border-width:2px;
  border-style:dashed;
  border-color:#990000;
  
  list-style-type: none;
  list-style-image: url('../img/blank.png');
}

#menu li {
  font-size:150%;
  padding: 0;
  margin: 0 0 0 15px;
  float: left;
}

#menu a {
  display: block;
  background-color : #ffffff;
  padding: 3px;
  text-decoration: none;
  color: #990000;
  width: 200px;
  margin: 1px;
}

#menu li:hover {
  list-style-image: url('../img/robot.png');
}

#menu li:active {
  list-style-image: url('../img/robot.png');
}

table.result {
  border: solid 2px #000000;
}
table.result tr{
  text-align: center;
}
table.result th{
  background-color: #cccccc;
  border: solid 1px #000000;
}
table.result td{
  border: solid 1px #000000;
}
table.result td.name{
  text-align: left;
}
table.result td.top_name{
  background-color: #ffd700;
  text-align: left;
}
table.result td.top{
  background-color: #ffd700;
}